/* Paginator Styles  */
#paginatorContainer {
    position:relative;
    background-color:#eaeaea;
    border-bottom:1px solid #c9d0d4;
    /*width:650px;*/
    height:35px;
    padding-top:13px;
    padding-left:10px;
    padding-right:15px;
}

#paginatorBottomContainer {
    position:relative;
    background-color:#eaeaea;
    border-top:1px solid #c9d0d4;
    /*width:650px;*/
    height:35px;
    padding-top:13px;
    padding-left:10px;
    padding-right:15px;
}

#paginatorContainer.list {
    background:none;    
    border:none;
    width:100%;
}

.pageControls {
	position:relative;
	left:0px;
	top:0px;
	width:340px;
	font-family:Verdana, Arial, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#041637;
	margin-top:0px;
}

.pageControlsHeader {
    float:left;
    font-weight:normal;
    margin-top:5px;
    margin-right:5px;
 }

	.pageControlsPrevious, .pageControlsNext, .pageControlsPreviousNumeric, .pageControlsNextNumeric {
		width:24px;
		height:24px;
		overflow:hidden;
	}
	
	.pageControlsPrevious, .pageControlsPreviousNumeric {
		float:left;
		display:inline;
		background: url(/img/paging_buttons_sprite.png) no-repeat 0px 0px;
	}
		.pageControlsPrevious.disabled , .pageControlsPreviousNumeric.disabled {
			background: url(/img/paging_buttons_sprite.png) no-repeat 0px -72px;
		}
		.pageControlsPrevious.enabled:hover, .pageControlsPreviousNumeric.enabled:hover {
			background: url(/img/paging_buttons_sprite.png) no-repeat 0px -24px;
		}
		.pageControlsPrevious.enabled:active, .pageControlsPreviousNumeric.enabled:active {
			background: url(/img/paging_buttons_sprite.png) no-repeat 0px -48px;
		}
	
	.pageControlsNext, .pageControlsNextNumeric {
		float:left;
		display:inline;
		margin-left: 5px;
		background: url(/img/paging_buttons_sprite.png) no-repeat -26px 0px;
	}
		.pageControlsNext.disabled, .pageControlsNextNumeric.disabled {
			background: url(/img/paging_buttons_sprite.png) no-repeat -26px -72px;
		}
		.pageControlsNext.enabled:hover, .pageControlsNextNumeric.enabled:hover {
			background: url(/img/paging_buttons_sprite.png) no-repeat -26px -24px;
		}
		.pageControlsNext.enabled:active, .pageControlsNextNumeric.enabled:active {
			background: url(/img/paging_buttons_sprite.png) no-repeat -26px -48px;
		}
	
	.pageControlsPagesContainer {
		float:left;
		display:inline;
		height:24px;
		margin-top:1px;
	}
	.pageControlsPagesContainer.alphanumeric {
	  position:relative;
		float:left;
		display:inline;
		width: 118px;
		height:21px;
		overflow:hidden;
		
	}
	
	.pageControlsPagesContainer.alphanumeric.list{
	   overflow:visible;
	   width:100%;
   }
	
	.pageControlsPagesContainer.numeric {
	  position:relative;
		float:left;
		display:inline;
		width: 118px;
		height:21px;
		line-height:21px;
		overflow:hidden;
	}
	
	.pageControlsPagesContainer.volumes{
	  position:relative;
		float:left;
		width:175px;
		display:inline;
		height:21px;
		
	}
	
	.alphanumericPageControlsContainer {
	  position:relative;
	  top:0px;
	  left:0px;
	  width:680px;
	 
	}
	
	.alphanumericPageControlsContainer.list {
	   width:680px;
	}
	
	.numericPageControlsContainer {
	  position:relative;
	  top:0px;
	  left:0px;
	  width:5000px;
	}
	#volumesPageControlsContainer {
	  position:relative;
	  top:0px;
	  left:0px;
	  width:490px;
	}
	
	
	
	.pageControlsNumber {
		border-right:solid 1px #d4d4d4;
		color:#d4d4d4;
		font-weight:normal;
		display:block;
		width:23px;
	}
	
	.pageControlsAlpha {
		border-right:solid 1px #d4d4d4;
		color:#d4d4d4;
		font-weight:normal;
		display:block;
		width:23px;
	}
	.pageControlsNumber.list {
	  border:none;
		background-color:#d6dbde;
		margin-right:10px;
		
	}
	
	.pageControlsAlpha a {
		color:#041637;
		font-weight:bold;
	}
	.pageControlsNumber a {
		display:block;
		font-weight:bold;
	}
	/*.pageControlsNumber .current{
		color: #ffffff;
		background-color:#ff9212;
		padding:4px 7px 4px 7px;
		font-weight:bold;
	}*/
	
	.last {
		border-right:none;
	}
	
	.pageControlsPagesContainer div {
		float:left;
		text-align:center;
		line-height:21px;
		/*padding:0px 7px;*/
		background-color:#eaeaea;
		color:#041637;
	}
	
	.pageControlsPagesContainer.alphanumeric div {
		padding:0px;
		background-color:#eaeaea;
	}
	
	.pageControlsPagesContainer.list div {
	   height:21px;
	   line-height:21px;
	}
	.pageControlsPagesContainer div .current {
	  	color: #ffffff;
		background-color:#ff9212;
		font-weight:bold;
		width:23px;
	    line-height:21px;
		
	}
	.pageControlsPagesContainer.volumes div .current {
	  color: #ffffff;
		background-color:#ff9212;
		font-weight:bold;
		
	}
	
	.pageControlsPagesContainer.alphanumeric div .current {
	  color: #ffffff;
		background-color:#ff9212;
	  font-weight:bold;
	  padding:5px 7px 4px 7px;
	}
	
	.pageControlsPagesContainer div .disabled {
	  color: #999999;
	}
	.pageControlsPagesContainer div a {
		text-decoration:none;
		display:block;
		width:23px;
		height:21px;
	}
	
	
	.pageControlsPagesContainer div.selected a {
		
		text-decoration:none;
		color:#ffffff;
		background-color:#041637;
		display:block;
	}
	
	.pageControlsPagesContainer div.selected a:hover {
		color:#ffffff;
		text-decoration:none;
	}
	
	.pageControlsNumbers {
	  position:relative;
		color:#041637;
		display:inline;
		float:left;
		margin-top: 6px;
		text-align:left;
		padding:0;
		font-weight:normal;
		/*width:40px;*/
	}
	
	.pageControlsNumbers em {
		color:#041637;
		font-weight:bold;
	}
	
.glosaryPageControlsNumber a, .glosaryPageControlsNumberCurrent a{
	text-decoration:none;
	display:block;
	width:35px;
	height:23px;
	text-align:center;
	background-color:#d6dbde;

}

.glosaryPageControlsNumber a:hover, .glosaryPageControlsNumberCurrent a:hover {
	background-color:#fd9f2e;
	color:#fff;

}

.glosaryPageControlsNumber, .glosaryPageControlsNumberCurrent {
		color:#ffffff;
		font-weight:normal;
		width:23px;
		
		width:35px;
		text-align:center;
		height:23px;
		line-height:23px;
		margin-left:10px;
		background-color:#d6dbde;
		font-weight:bold;
		font-size:11px;
	}

.glosaryPageControlsNumberCurrent{
	background-color:#fd9f2e;
}

/* End Paginator Styles  */
